<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::FieldFormatter" tests="3" time="0.000620169" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_should know if it has matching tags" time="0.000334795" assertions="2">
  </testcase>
  <testcase name="test_0002_has tags" time="5.8395e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_has format method" time="4.3034e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
